error: failed to get root. Is your firmware too new?

  • Antworten:4
  • OffenNicht stickyBentwortet
  • Forum-Beiträge: 8

06.09.2011, 22:14:27 via Website

Hallo zusammen :)

also ich habe es mich jetzt auch mal getraut und habe versucht mein Desire 2.3 zu rooten.
Klingt ja auch alles ganz einfach, aber ich bekomme immer diese Fehlermeldung.....


-----> error: failed to get root. Is your firmware too new? <-----


Kann das daran liegen, das ich das Android 2.3 auf meinen HTC Desire drauf habe?

Bitte um Hilfe :)

Danke im Vorraus :-))

Antworten
Bastian Siewers
  • Admin
  • Staff
  • Forum-Beiträge: 9.223

06.09.2011, 22:30:02 via Website

Hi!

Also erstens, ja, der Fehler tritt auf, da meines Wissens nach unrevoked nicht unter 2.3 funktioniert.

Zweitens kann ich dir leider nicht beantworten, wie man unter 2.3 rooted, hatte noch nie ein Desire :)

Drittens werde ich den Thread mal ins Root Unterforum verschieben.

EDIT: Hier findest du alle gesuchten Antworten. Gefunden in 2 Minuten im Desire Root Forum :)

— geändert am 06.09.2011, 22:35:55

Antworten

Empfohlene Artikel